body {
    background-color: #2d2d2d;
    color: #f1f1f1;
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

form input{
	min-height:40px;
}

input[type="submit"]{
    border-radius: 5px;
}

header {
    background-color: #1a1a1a;
    padding: 20px;
    text-align: center;
    border-bottom: 2px solid #c8c8c8;
}

h1 {
    color: #f1f1f1;
    font-size: 2.5em;
    text-shadow: 0 0 5px #ffa500, 0 0 10px #ffa500;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: #f1f1f1;
    text-decoration: none;
    font-size: 1.2em;
    padding: 5px 10px;
    border: 1px solid transparent;
    transition: all 0.3s ease;
}

nav ul li a:hover {
    border-color: #ffa500;
    color: #ffa500;
    text-shadow: 0 0 5px #ffa500;
}

main {
    padding: 20px;
	max-width:90%;
    text-align: left;
    flex-grow: 1;
}

main p, li{
	text-align:left;
}

footer {
    background-color: #1a1a1a;
    padding: 20px;
    text-align: center;
    border-top: 2px solid #c8c8c8;
    margin-top: auto;
}

footer nav ul li a {
    font-size: 1em;
}

footer p {
    margin-top: 10px;
    font-size: 0.8em;
    color: #a0a0a0;
}

h1 a{
	text-decoration:none;
}

h1.site-title a:link {
	color: #cc0000;
}

/* visited link */
h1.site-title a:visited {
	color: #cc0000;
}

/* mouse over link */
.site-title:hover {
  	color: #cc0000;
}

/* selected link */
.site-title:active {
  	color: #cc0000;
}

.wp-block-group{
	text-align:right;
	margin:0;
}
.wp-block-group li {
	text-align:right;
	align-content:right;		
}
